.u-section-1 .u-sheet-1 {min-height: 680px}
.u-section-1 .u-layout-wrap-1 {margin-top: 90px; margin-bottom: 80px}
.u-section-1 .u-layout-cell-1 {min-height: 1017px}
.u-section-1 .u-container-layout-1 {padding-top: 20px; padding-bottom: 20px}
.u-section-1 .u-image-1 {width: 524px; height: 497px; margin: -20px auto 0 0}
.u-section-1 .u-text-1 {margin: 63px 135px 0 0}
.u-section-1 .u-text-2 {font-size: 1.875rem; background-image: none; text-shadow: 1px 1px 0 rgba(86,56,37,1); text-transform: uppercase; font-family: Oswald, sans-serif; margin: 30px 319px 0 0}
.u-section-1 .u-text-3 {font-size: 1.125rem; line-height: 2; margin: 21px 0 0}
.u-section-1 .u-btn-1 {text-transform: uppercase; background-image: none; border-style: none; margin: 20px auto 0 0}
.u-section-1 .u-layout-cell-2 {min-height: 500px}
.u-section-1 .u-container-layout-2 {padding: 20px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 570px}
.u-section-1 .u-layout-cell-1 {min-height: 500px}
.u-section-1 .u-image-1 {width: 470px; height: 445px}
.u-section-1 .u-text-1 {margin-right: 35px}
.u-section-1 .u-text-2 {margin-right: 219px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 640px}
.u-section-1 .u-layout-wrap-1 {margin-top: 60px}
.u-section-1 .u-image-1 {width: 360px; height: 341px}
.u-section-1 .u-text-1 {margin-right: 0}
.u-section-1 .u-text-2 {margin-right: 109px}
.u-section-1 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 974px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 60px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 934px}
.u-section-1 .u-image-1 {width: 340px; height: 322px}
.u-section-1 .u-text-2 {margin-right: 0} }